.c-header-top { padding: 10px 0; }
.c-logo-w img{ width:220px;  }
.dDLybr .logo { border:  none; }

.c-header-social ul { display: flex;justify-content: center; }
.c-header-social ul li { margin: 0 6px; }
.c-header-social ul li a { width: 40px;height: 40px; border-radius: 50%;border: 1px solid #00BED6;
display: flex;align-items: center;justify-content: center; font-size: 18px;color: #0D9E32;
background: #E1F6F8; }
.c-header-top { align-items: center; }
.c-header-top-btn a { display: inline-flex;background: #D40800;  }
.c-header-top-btn .admissionEnq { justify-content: flex-end;display: flex; }

.c-header-bottom { background: #4A4543; }
.fgkbAx { justify-content: flex-start; }

.dDLybr .menudiv { padding: 0; }
.c-header-bottom .navbar { padding: 0; }
.fgkbAx .menuBar {width: 100%; flex: 0 0 auto;}
.fgkbAx .menuBar li .nav-link {color: #fff; padding:15px 10px;font-size: 14px;}
.fgkbAx .menuBar li .nav-link.active ,.fgkbAx .menuBar li .nav-link:hover { background: #00BED6;color: #fff; }
.fgkbAx .menuBar li:nth-child(8) .nav-link { color: #fff; }
.fgkbAx .menuBar li:nth-child(8) {margin-left: auto;}
.c-header-bottom  .navbar { width: 100%;flex: 0 0 auto; }
.c-login-btn { background: #58B71A;color: #fff; padding: 10px 20px !important; border-radius: 8px;
display: inline-flex;line-height: 100%; }

 @keyframes rotation {
    0% {
      transform: rotate(0deg) translateX(100%);
    }
    
    100% {
      transform: rotate(0deg) translateX(-100%);
    }
    }

.c-heading-new-1 h2 { font-size:30px;font-weight: bold; color: #000000;margin-bottom: 8px; }
.c-heading-new-1 { margin-bottom: 40px; }
.c-company-list { padding: 40px 0; }

/*company list*/
.c-company-list-in ul li{ padding: 0 6px; }
.c-company-list-in ul li div img { height: 70px; object-fit: contain; }
.c-company-list-in ul li div {background: #fff; border: 1px solid #D5D5D5;padding: 8px;display: flex;justify-content: center; }
.c-company-list { position: relative;width: 100%; }
.c-company-left-img {position: absolute; left: 0; bottom:-40px;}
.c-company-right-img {position: absolute; right: 0; top:50px;width: 120px;}

/*deperment*/
.c-department-w { background-image: url("../img/event-bg.png");background-attachment: inherit; }
.c-department-w .c-heading-new-1 h3  { margin-bottom: 15px; }
.c-department-w .c-heading-new-1 h3 ,.c-department-w .c-heading-new-1 p {color: #001666;font-weight: bold;text-align: center;}
.c-department-w .slick-arrow { border-radius: 0;background: #fff; border: none;
color:#D40800; }
.c-department-w .slick-arrow.slick-prev { background: #58B71A;color: #fff; }
.c-department-list-box-con  {padding-bottom: 0;}
.c-department-student {position: static; margin: 10px 0 0;padding: 0; color: #000000;font-size: 15px;}
.c-department-list-box-img { padding: 15px;padding-bottom: 0;background: #fff; }
.c-department-list-box-con {text-align: center;}
.c-department-rating { justify-content: center; }
.c-department-list-box-con h3 {text-align: center;}
.c-department-list-box-in { border-radius: 12px;overflow: hidden; }

.c-marquee-text a { padding-left: 20px;position: relative;display: inline-flex;margin-right: 10px; }
.c-marquee-text a:after { content: "";width: 9px; height: 9px; background-color: #D40800;position: absolute;
left: 0; top: 50%;border-radius: 50%;transform: translateY(-50%); }


/*benifit*/
.c-benifit-list-box { height: 100%; }
.c-benifit-w {position: relative; padding: 60px 0; background: url("../img/benifit-bg.png");background-repeat:  no-repeat;background-size: cover; }
.c-offer-box-in-new {height: 100%; background-color: #4A4A4A;padding: 18px;padding-left: 120px;position: relative;border-radius: 12px;}
.c-offer-box-in-new h3 { color: #fff; font-size: 18px;font-weight: bold;margin-bottom: 15px; }
.c-offer-box-in-new p { line-height: 20px; font-size: 13px;color: #fff; }
.c-offer-box-in-new span {position: absolute;left: 21px;top: 28px;width: 80px;}


.c-benifit-w  .col-md-4:nth-child(3n+2) .c-offer-box-in-new { background-color: #3D8111; }
.c-benifit-w  .col-md-4:nth-child(3n+3) .c-offer-box-in-new { background-color: #D40800; }
.c-benifit-right { position: absolute;right: 0; bottom:  0; }
.c-why-w { background-image: url("../img/feature-img-bg.png"); }
.c-why-box h4 {color: #D40800;font-size: 20px;}
.c-why-box p {color: #000;}

.c-together-w {position: relative; padding: 60px 0; background: url("../img/benifit-bg.png");background-repeat:  no-repeat;background-size: cover; }
.marquee-2 li{display: block;}
.marquee-2{overflow: hidden;position: relative;}
.marquee-2 .js-marquee  div{ float: left;margin: 0 10px; }
.marquee-2 .js-marquee  div { width: 243px;height: 243px; border-radius: 50%;object-fit: cover; }
.marquee-2 .js-marquee div img {width: 100%; height: 100%; border-radius: 50%;}
 .jGqPXH .videoWrapper .video_card { border-radius: 0px; }
  .c-video-tour { padding: 0; border-radius: 0px; }
  .c-latest-news { position: absolute;left: 0; bottom: 0; }
.c-department-w {position: relative;}
.c-latest-news-w {  background-image:  url("../img/benifit-bg.png"); }
.c-latest-news-w h3 {color: #000;}

/*testimonil*/
.c-testimonial-w {padding: 40px 0;}
.c-testimonial-list-box {padding: 0 15px;}
.c-testimonial-list-box-in {background: url("../img/testi-bg-1.png");box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.15);padding: 30px 15px 20px;background-size: 100% 100%;}
.c-testimonial-list-box:nth-child(3n+2) .c-testimonial-list-box-in{background-image:url("../img/testi-bg-2.png");}
.c-testimonial-list-box:nth-child(3n+3) .c-testimonial-list-box-in{background-image:url("../img/testi-bg-3.png");}
.c-testimonial-list-box-img {margin-top: 40px; text-align: center;position: relative; }
.c-testimonial-list-box-img img { width: 110px; height: 110px; border-radius: 50%; }
.c-testimonial-list-box-in h3 { font-weight: bold;color: #fff; text-align: center;margin: 15px 0 5px;font-size: 20px }
/*.c-testimonial-list-box-img:after { content:""; display: block;position: absolute; left: 60%; top: 75px;
background: url("../img/testi-chip.png") ; background-repeat:  no-repeat;background-size: 100% 100%; width: 30px;*/
.c-testimonial-list-box-img:after { content:""; display: block;position: absolute; left: 60%; top: 75px; background-repeat:  no-repeat;background-size: 100% 100%; width: 30px;
height: 30px; transform: translateX(-60%); }
.c-testimonial-list-box-in { text-align: center; }
.c-testimonial-list-box-in h4 { font-size: 16px;color: #fff; }
.c-testimonial-list-box-in p { font-size: 14px; }
.c-testimonial-list-box-img {text-align: center;}
.c-testimonial-list-box-img img { margin: 0 auto; }


.c-testimonial-w .slick-dots {width: 100%; display:flex; justify-content:center;margin-top:50px; }
.c-testimonial-w .slick-dots li { margin:0 5px; }
.c-testimonial-w .slick-dots li button {position: relative; width: 29px; height: 29px; border-radius: 50%; border: 2px solid transparent;
background: transparent;font-size:0; position: relative;}
.c-testimonial-w .slick-dots li.slick-active button  {border-color:#2897ff;}
.c-testimonial-w .slick-dots li button:after {content:""; display:block;position: absolute;left: 50%; top:50%; transform:translate(-50%,-50%);
background:#2897ff; width:10px; height:10px; border-radius:50%; }

.awrds-sec {
    width: 12.5%;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;}
    .box-yelo {
    background-color: #ebedec;
}
.box-white h3 {
    color: #55698e;
}
.awrds-sec h3 {
    font-size: 30px;
    line-height: 40px;
    margin: 0;
}
.awrds-sec span {
    color: #535353;
    font-size: 15px;
    line-height: 17px;
    font-weight: 400;
}
.box-yelo h3 {
    color: #0D9E32;
}

.c-value-list { padding: 50px 0; }


/*blog*/
.lat-cat-item { background:#fff; width:100%;padding: 15px;box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.15); }
.lat-cat-item .img-sec { position:relative; height:100%; width:100%; overflow:hidden;  }
.lat-cat-item .img-sec img { width:100%; transition:all .5s ease-in; height: 200px; object-fit: cover;object-position: top left; }
.lat-cat-item .img-sec:hover img { transform: scale(1.2); transition:all .5s ease-out; }
.lat-cat-item .cont-sec {position:relative;width:100%;padding:15px 0px 0;text-align: center;}
.lat-cat-item .cont-sec em {display:block;color:#8b8b8b;font-style:normal;font-size:14px;line-height:100%;font-weight:400;text-transform: uppercase;margin-bottom: 6px;}
.lat-cat-item .cont-sec em img { margin-right: 10px;width: 20px; }
.lat-cat-item .cont-sec p { font-size:14px; line-height:24px; color:#817f7f; letter-spacing:.5; font-weight:300;
margin-bottom: 15px !important; }
.h4-custom { margin:5px 0 5px; font-weight: bold;font-size: 18px; line-height: normal;color: #000; }
.lat-cat-item .cont-sec a { font-size: 16px; }
.cont-sec h3 {font-weight: bold;font-size: 18px;color: #000;margin-bottom: 10px;}
.cont-sec img {width: 130px;}
.c-student-w {padding-bottom: 50px;}

.c-department-w.c-latest-news-w h3 {color: #000;}


.fQjoPI{color:rgb(0, 0, 0);font-size: 40px;font-weight:800;text-transform:capitalize;}
@media (max-width: 575px){
.fQjoPI{font-size:32px;text-align:center;}
}
.kFuoeO{padding:40px 0px;}
.kFuoeO .card{border:1px solid rgb(252, 204, 32);box-shadow:rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;position:relative;border-radius:10px;overflow:hidden;padding:30px;}
.kFuoeO .card .blob_effect{position:absolute;top:0px;left:0px;bottom:0px;width:50%;height:100%;/* z-index:-1; */}
.kFuoeO .card .blob_effect svg{height:120%;transform:rotate(92deg) scale(1.6);margin-top:-15%;}
.kFuoeO .card .titleCol{padding:0px 15px;position: relative;z-index: 99;}
.kFuoeO .card .titleCol h2{color:rgba(0, 0, 0, 0.71);}
.kFuoeO .card .sliderCol{width:60%;padding:0px 15px;}
.c-approvals-list-box span {width: 80px;}
.kFuoeO .card .sliderCol .approvedDetails{padding:40px 0px;display:flex;}
.kFuoeO .card .sliderCol .approvedDetails .approvedLogo img{width:100px;}
.kFuoeO .card .sliderCol .approvedDetails .text{margin-left:40px;align-items:unset;}
.kFuoeO .card .sliderCol .approvedDetails .text a{text-decoration:none;}
.kFuoeO .card .sliderCol .approvedDetails .text h4{font-size:20px;color:rgb(171, 48, 52);font-weight:bold;}
.kFuoeO .card .sliderCol .approvedDetails .text p{color:rgb(39, 39, 39);font-size:14px;margin-top:10px;}
@media (max-width: 992px){
.kFuoeO .card{padding:20px;}
.kFuoeO .card .titleCol{width:100%;}
.kFuoeO .card .titleCol h2{color:rgb(0, 0, 0);}
.kFuoeO .card .sliderCol{width:100%;}
.kFuoeO .card .sliderCol .approvedDetails{flex-direction:column;text-align:center;}
.kFuoeO .card .sliderCol .approvedDetails .approvedLogo img{margin:0px auto 30px;}
.kFuoeO .card .sliderCol .approvedDetails .text{margin-left:0px;}
}
.text{display:flex;flex-direction:column;justify-content:start;align-items:start;color:rgb(255, 255, 255);padding-right:10px;}
.text p{color:rgb(255, 255, 255);font-size:12px;}
.text h4{font-size:14px;margin-top:-4px;}
.text{display:flex;flex-direction:column;justify-content:start;align-items:start;color:rgb(255, 255, 255);padding-right:10px;}
.text a{color:rgb(255, 255, 255);text-decoration:navajowhite;}
.text p{color:rgb(255, 255, 255);font-size:12px;margin-top:-5px;}
.text h4{font-size:16px;margin-top:-4px;font-weight:400;}
.c-approvals-list .slick-dots { margin-top: 15px; }


.c-blog-date { display: inline-flex;}
.c-blog-date span{background:#fff;color:#1999E5; font-size: 17px;padding: 7px;line-height: 100%;}
.c-blog-list-img img {width: 100%; height: 300px; object-fit: cover;}
.c-blog-date h4 { background:#1999E5;color:#fff; font-size: 15px;padding: 7px;}
.c-blog-list-con h3 {font-size:18px; color:#ffffff; font-weight: bold;margin-top: 10px; text-transform: uppercase; }
.c-blog-list-box a{position: absolute; left: 0; top: 0; width: 100%; height: 100%;z-index: 3;}
.cp-blog-w {padding: 75px 0;}
.cp-blog-list {padding-right: 30px;}
.cp-blog-list-box {-webkit-box-shadow: 1px 1px 8px 0px rgba(107,107,107,0.35);-moz-box-shadow: 1px 1px 8px 0px rgba(107,107,107,0.35);
  box-shadow: 1px 1px 8px 0px rgba(107,107,107,0.35);margin-bottom:20px;}
.cp-blog-list-box-img img {width: 100%;height:225px; object-fit: cover;}
.cp-blog-list-box-con { padding: 45px 30px 30px 30px;position: relative; }  
.cp-blog-list-box-con h3 {font-weight: bold;font-size: 16px;margin-bottom:15px;line-height: 22px;}
.cp-blog-list-box-con h3 a {color:#000000;}
.cp-blog-btn {color: #2a24a0;font-size: 18px;font-weight: bold;}
.cp-blog-btn i {margin-left: 8px;font-size: 20px; font-weight: bold; }
.cp-blog-btn:hover {color:#000;}
.cp-blog-list-box-con .c-blog-date  {position: absolute;top: -16px;left: 30px;border:1px solid #1999E5;}
.cp-blog-list-box-con .c-blog-date span {font-size: 21px;}
.cp-blog-list-box-con .c-blog-date h4 {font-size: 16px;display: flex;align-items: center;justify-content: center;}
.cp-blog-list-pagination ul { display: flex;justify-content: center; }
.cp-blog-list-pagination ul li {line-height: 100%;}
.cp-blog-list-pagination ul li a{ padding:10px; background:#1999E5; color: #fff;margin-right: 15px;line-height: 100%; display: block;font-size: 14px; }
.cp-blog-list-pagination ul li a:hover ,.cp-blog-list-pagination ul li.active a { background: #e7e6e6;color:  #1999E5; }

.c-blog-nw { padding:10px 0;}

.onetime-popup .close {position: absolute;width: 45px; height: 45px; border-radius: 50%;
background:#D40800;position: absolute;display: inline-flex;align-items: center;justify-content: center;
color: #fff; font-size: 18px;top: -10px;right:-10px;outline: none; border: 2px solid #fff;}
@media only screen and (min-width: 768px) {
  .c-announcement-in:after {content:"";background-image:url("../img/announcement.png");width: 195px;height: 62px;background-size: 100% 100%;left: 0;top: 0;}
.c-announcement-in {padding: 18px;padding-left: 200px;min-height: 61px;}
  }

@media only screen and (min-width: 1200px) {
  .container { max-width: 1170px; }
}
@media only screen and (max-width: 992px) {
.c-header-bottom .navbar {width: 300px;}
.c-header-bottom { background: transparent; }
.c-header-top {padding-right: 78px;}
.c-header-bottom .fgkbAx{position: relative;}
.c-header-bottom .rightNav .menuBtn {position: absolute;right: 0;top: -46px;}
.awrds-sec {width: 33.333%;}
}
@media only screen and (max-width:767px) {
.c-mobile-offf { display: none; }
.c-header-top .col-md-4  { width: 50%; }
.c-logo-w img {width: 100px;}
.c-header-top { padding-right: 45px; }
.text p { font-size: 11px; }
.fgkbAx .menuBar li .nav-link {color: #000;}
.c-header-bottom .navbar {padding: 10px;}
.navbar ul.menuBar {
    flex-direction: column;
    height: calc(100% - 220px);}
    .marquee-2 .js-marquee div {width: 120px;height: 120px;}
    .c-company-left-img ,.c-company-right-img {display: none;}
    .c-benifit-right { display: none; }
    .c-benifit-list-box { margin-bottom: 20px;height: inherit; }
.c-benifit-w {padding-bottom: 0;}
.awrds-sec {width: 50%;}
.lat-cat-item { margin-bottom: 15px; }

.fgkbAx .menuBar li:nth-child(8) .nav-link { display: inline-flex;padding: 15px 50px !important;margin-top: 15px; }
}


.cn-notification-box{background: #fff;box-shadow: 0px 4px 17px 0px rgba(0, 0, 0, 0.14);padding:20px;position: relative;top: -11px;}
.cn-notification-in { background: #fff; display: flex;align-items: center;justify-content: center;min-height:calc(100vh - 131px);  }
.cn-notification-in .container { flex: 0 0 auto; }
.cn-notification-box h3 { font-weight: bold;color: #000;font-size: 24px; margin-bottom:20px; }
.cn-notification-box .marquee-3 .marquee3-box { display: block; }
.cn-notification-box .marquee-3 .marquee3-box a { padding-right: 20px; display: block;padding: 10px 0; line-height: normal; padding-left: 20px;font-size: 16px;font-weight: bold;color: #000;border-bottom: 1px solid #5ec7d7;position: relative;}
.cn-notification-box .marquee-3 .marquee3-box a:after {content:"";display: block;position: absolute;left: 0;top: 0;width:8px;height:8px;background: #00BED6;border-radius: 50%;position: absolute;left: 0;top: 19px;display: block;}
.cn-notification-box .marquee-3 .marquee3-box a:hover { color:#00BED6; } 
.cn-notification-box .marquee-3 {height: 381px;overflow: hidden;position: relative;}
.cn-notification-box .marquee-3 .marquee3-box a:before {content: "";width: 24px;height: 24px;background: url("../img/pdf.png") no-repeat;background-size: 100% 100%;position: absolute;right: 0;top: 6px;}  


.c-about-w { 
/*padding: 60px 0;
 margin-top: 30px;*/
 background:url("../img/about.png") no-repeat;
background-size: 100% 100%;
  }
.c-about-con  { text-align: center; }
.c-about-con .c-heading-new-1  { margin-bottom: 10px; }
.c-about-con .c-heading-new-1 h2 {font-size: 20px;color: #001666; line-height: normal;}
.c-about-w img {width: 100%;padding-right: 30px;}
.c-about-con p { margin-bottom: 30px; }
.c-about-con p { font-size: 15px; }

.c-video-box { padding: 0 10px; }



.c-video-w {padding: 45px 0;}

.c-video-list .slick-arrow {content:"";display: block;border: 2px solid #fff;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);width:45px;height:45px;border-radius:50%;background: rgb(171, 48, 52);color:#fff;font-size:24px;position:absolute;right: 50px;z-index:2;top: -79px;transform: inherit;}
.c-video-list .slick-next {left: inherit;right: 0px;}
.c-video-list .slick-next i {position: relative;left: 2px;}
.c-video-list .slick-arrow { border-radius: 0;background: #fff; border: none;
color:#D40800; }
.c-video-list .slick-arrow.slick-prev { background: #58B71A;color: #fff; }
.c-video-w h3 {font-size: 26px;color: #001666;font-weight: bold;text-align: center;}

/*inner banner*/

.inner-banner-w {background: url("../img/banner-bg.jpg") no-repeat;background-size: cover;padding: 100px 0 150px;position: relative;}
.inner-banner-con h1 {color:#fff;font-size:40px;font-weight:bold;text-transform: uppercase;margin-bottom:15px;}
.inner-banner-con p {color:#fff;margin-bottom: 30px;}
.waves{position:absolute;width:100%;height:100px;min-height:100px;max-height:150px;bottom:0;left:0;}
.parallax use{animation:25s cubic-bezier(.55,.5,.45,.5) infinite move-forever}
.parallax use:first-child{animation-delay:-2s;animation-duration:7s}
.parallax use:nth-child(2){animation-delay:-3s;animation-duration:10s}
.parallax use:nth-child(3){animation-delay:-4s;animation-duration:13s}
.parallax use:nth-child(4){animation-delay:-5s;animation-duration:20s}

/*contact us*/

.cp-contact-info-box {border: 1px solid #eee;padding: 15px; display: flex;align-items: center;margin-bottom: 15px;}
.cp-contact-w { padding:40px 0 0; }
.cp-contact-info-box-img {width:70px; height: 70px; border-radius:50%;background: rgb(69,36,215);
background: linear-gradient(90deg, rgba(69,36,215,1) 0%, rgba(120,24,202,1) 100%); display: flex; align-items: center; justify-content: center;}
.cp-contact-info-box-img img {width:40px;} 
.cp-contact-info-box-con {padding-left: 20px;width:calc(100% - 80px);}
.cp-contact-info-box-con h3 { color:#000; font-size:24px;margin-bottom:5px; }
.cp-contact-info-box-con a { color:#1F0098;font-size:16px;line-height:24px;display:inline-block; }
.c-contact-info li:nth-child(3n+2)   .cp-contact-info-box-img {background: rgb(36,164,252);
    background: linear-gradient(90deg, rgba(36,164,252,1) 0%, rgba(0,122,255,1) 100%);}
.c-contact-info li:nth-child(3n+3)   .cp-contact-info-box-img {background: rgb(232,107,50);
    background: linear-gradient(90deg, rgba(232,107,50,1) 0%, rgba(246,142,45,1) 100%);}
.cp-contact-w .c-contact-form h4 {color:#1F0098;}

.c-contact-w {background: url("../img/contact-bg.jpg") no-repeat;position: relative;}
.c-contact-w:after {content:"";background: rgb(36,0,150);background: linear-gradient(90deg, rgba(36,0,150,1) 0%, rgba(37,179,213,1) 100%);
padding:140px 0; opacity: 0.9;position: absolute;left:0;top:0; width:100%; height: 100%;}
.c-contact-w .container {position:relative;z-index:1;}
.c-contact-con h4 {color:#fff;font-size: 20px;margin-bottom: 8px;}
.c-contact-con h3 {color:#fff;margin-bottom: 15px;font-size: 28px;font-weight: bold;}
.c-contact-con ul li {display: block;color: #fff; font-size: 18px; margin-bottom: 8px;line-height:26px;padding-left:15px;position: relative;}
.c-contact-con ul li:after {border-radius:50%;background: #fff;width: 5px;height: 5px;border-radius:50%;content:"";position: absolute;left: 0;top: 10px;}
.c-contact-form .form-group {margin-bottom: 15px; }
.c-contact-form h4 {color:#fff;margin-bottom:30px;font-weight: bold;font-size: 24px;text-align: center;}
.c-contact-form .form-control {border-radius: 30px; padding: 12px 18px;padding-left: 30px;}
.c-contact-form textarea.form-control {height: 120px;}
.c-contact-form .c-btn-1 {text-align: center;background: linear-gradient(180deg, #FB4C3A 0%, rgba(252, 189, 88, 0.97) 100%);border: none;width: 100%;/* text-align: center; */display: flex;justify-content: center;padding: 15px;} 
.c-contact-w:before {content:"";display:block;width: 100%; height:140px;background:url("../img/testi-bg.png") no-repeat;position:absolute;left:0; bottom:0;
background-size:100% 100%;z-index: 2;}
.c-contact-in {position: relative;padding: 180px 0;overflow: hidden;}
.c-contact-in:after {content:"";display:block;width: 100%; height:140px;background:url("../img/about-bg-2.png") no-repeat;position:absolute;top:0; bottom:0;
background-size:100% 100%;z-index: 2;}
.c-contact-in .row {align-items: center;}
.c-contact-in:before  { content:""; display:block;position:absolute;left:50px; top:0px;width:180px;height:200px;background: url("../img/qub-img-1.png") no-repeat;
z-index: 9;background-size: 100% 100%; transition: 1s;}
.c-contact-in:hover:before{left:-100px;}

@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 767px) {
  .waves {height:40px; min-height:40px;}
}

.c-inner-page-w { 
/*padding: 50px 0;*/
 }
.c-banner-w img { height: 600px;  }
.close.popupa_close {    position: absolute;
    right: -18px;
    top: -16px;
    width: 40px;
    height: 40px;
    border: none;
    background: #ff0057;
    cursor: pointer;
    border-radius: 50%;}
@media only screen and (max-width:991px) {
.c-banner-w img { height: 250px;  }
}
.c-footer-bottom { background: transparent; border-top: 1px solid #fff; }
.c-footer-top ,.c-footer-in { background: transparent; }
.c-footer-w { background: url("../img/footer-bg.jpg") no-repeat; 
background-size: cover;}


